﻿﻿<?php

return [
    'logout' => 'Выйти',
    'public' => 'Сублицензионное соглашение ',
    'polityka' => 'Политика Конфиденциальности',
    'dashboard' => 'Панель управления',
    'register' => 'Регистрация',
    'faq' => 'Частые вопросы',
    'registers' => 'Зарегистрироваться',
    'password' => 'Пароль',
    'remember' => 'Запомнить меня',
    'login' => 'Вход',
    'create' => 'Создать',
    'skills1' => '100% готовы, высококачественные и надежные веб-сайты стоматологии',
    'learn1' => 'Простота в настройке - гибкость - быстрый старт',
    'skills2' => 'Стильный, современный и высококачественный веб-сайт Вашей стоматологии за 30 минут',
    'learn2' => 'Низкая и доступная стоимость с ожидаемым внешним видом  и функционалом',
    'skills3' => 'Готовые к продажам веб-сайты для стоматологических клиник',
    'learn3' => 'Запустите свой веб-сайт менее чем за пол часа!',  
    'templates' => 'Шаблоны',
    'dentists' => 'Стоматологическая клиника',
    'universal' => 'Универсальный шаблон для Вашей стоматологии',
    'select' => 'Выбрать',
    'demo' => 'Демо',
    'reviews' => 'Отзывы',
    'reviews1' => 'Отличный сервис, мы наконец то запустили веб-сайт своей стоматологии. Всегда думала, что на его создание нужно потратить очень много усилий, времени и денег, но с Denteco удалось сделать это меньше чем за один час и с небольшими затратами. Очень довольна результатом, рекомендую!',
    'reviews_name_1' => 'Олена ГАк ',
    'reviews2' => 'Эта платформа Вам точно понравится! Конструктор простой в использовании, очень легко делать изменения и загружать все необходимое. Сайт выглядит современно и профессионально. Радуемся настроенной рекламе в Facebook, уже есть новые клиенты.',
    'reviews_name_2' => 'Андрей Корзуменко',
    'reviews3' => 'Простой в использовании, работа над созданием сайта не требует специальных навыков по программированию или дизайну, делать изменения легко без посторонней помощи, а сам запуск занимает до 30 минут, отличная команда поддержки. Спасибо!',
    'reviews_name_3' => 'Тарас Сосужко',
    'about' => 'О нас',
    'about_text' => '<p><strong>Denteco</strong> – это компания, что <strong> занимается разработкой сайтов и рекламных стратегий для стоматологов и медиков.</strong>  
                     <p>Мы понимаем, что  <strong> веб-сайт </strong>  - то не просто набор страниц, а  <strong> комплексный маркетинговый инструмент, </strong>  созданный <strong> для развития Вашего бизнеса.</strong> 
                     Благодаря нашему сервису Вам не нужно продумывать структуру сайта, искать программистов, дизайнеров, копирайтеров и других людей которые необходимы для различных процессов, все что Вам нужно уже готово.
                    <p>С помощью нашего сервиса вы сможете привлечь еще больше заинтересованных посетителей с поисковых систем,  <strong> получить новых клиентов, увеличить продажи и вывести бизнес на качественно новый уровень.</strong> 
                    <p>Хотите чтобы веб-сайт Вашей стоматологии производил на клиентов должное впечатление? Именно сейчас Вы можете выбрать один из доступных дизайнерских макетов для Вашего корпоративного сайта, выбрать цветовую гамму, секции, которые бы вы хотели видеть, все остальное мы берем на себя. 
                    <p> Ознакомиться с функционалом и дизайнерскими решениями можно <strong>здесь.</strong>
                    <p>Не волнуйтесь, если у Вас до сих пор нет логотипа или названия, это мы также продумали, платформа позволяет подобрать название и логотип стоматологии за считанные минуты.
                    <p> Кроме этого, мы поможем Вам с  <strong> маркетинговыми стратегиями, настроим рекламу Googlе, Facebook или Instagram.</strong> 
                    <p> Сайт адаптований під усі роздільні здатності, - мобільні телефони, планшети, iOS і Android.
                    <p> Досить чекати, уже сьогодні у Вас може бути власний професійний  вебсайт!',
    'about2' => 'Выбирая нас Вы:',
    'about_text2' => 'Улучшите имидж стоматологии  
                    Мы живем в век стремительного развития Интернет технологий и большинство людей просматривает информацию об определенном заведение именно здесь. Веб-сайт стоматологии является обязательным условием получения положительного имиджа, привлечение новой аудитории и продолжение работы со старыми клиентами.
                    Увеличите профит
                    Собственный веб-сайт является мощной рекламной площадкой для продвижения услуг компании на рынке способствует увеличению продаж услуг вашей стоматологии и прибыли компании',
    'all_rights_reserved' => 'Все права защищены.',
    'choose_templates'=> 'Выберите шаблон',
    'welcome_dashboard' => 'Добро пожаловать на панель управления',
    'Sites' => 'Сайты',
    'Create_New_Site' => 'Создать новый сайт',
    'Filter_By_User' => 'Сортировать по пользователям',
    'All' => 'Все',
    'Sort_by' => 'Сортировать по',
    'Creation_date' => 'Дата создания',
    'Last_updated' => 'Последние обновления',
    'Number_of_pages' => 'Количество страниц',
    'Owner' => 'Владелец',
    'Created_on' => 'Создано ',
    'Pages' => 'Страницы',
    'Last_edited_on' => 'Последние редактирование',
    'The_site_is_published_until' => 'Этот cайт опубликован до',
    'Site_has_not_been_published_Payment_expired' => 'Этот сайт не опубликованный! Не оплачено!',
    'Site_has_not_been_published' => 'Этот сайт не опубликован!',
    'Edit_This_Site' => 'Редактировать сайт',
    'Pay' => 'Оплатить',
    'Delete' => 'Удалить',
    'fuiCross_Hello' => 'Ну привет!',
    'fuiCross_Text' => 'Кажется, Вы только недавно зарегистрировались. На данный момент у Вас еще нет веб-сайтов, чтобы их редактировать. Так почему бы не создать замечательный сайт для своей стоматологии уже сейчас?',
    'fuiCross_submit' => 'Да, я хочу создать свой веб-сайт!',
    'fuiCross_dismiss' => 'Нет, возможно позже',
    'Templates' => 'Шаблоны',
    'Choose_Template' => 'Выбрать шаблон',
    'Blocks' => 'Блоки',
    'Site_Settings' => 'Настройка сайта',
    'Add_Page' => 'Добавить страницу',
    'Back_To_Site' => 'Вернуться на сайт',
    'Publish' => 'Публикация',
    'Older_versions' => 'Старые версии',
    'Preview' => 'Просмотр',
    'Nothing_to_save' => 'Сохранить',
    'Save_page_template' => 'Сохранить шаблон страницы',
    'Build_your_page_by_dragging_blocks_into_the_canvas' => 'Создайте свою страницу, добавляя блоки',
    'Detail_Editor' => 'Детали редактора',
    'editing' => 'Хранение',
    'My_Account' => 'Мой аккаунт',
    'Hi' => 'Привет',
    'Logout' => 'Выйти из кабинета',
    'Image_Library' => 'Галерея',
    'Export_your_markup' => 'Публикация',
    'Doc_type' => 'Тип документа',
    'cancel' => 'Отмена',
    'Saving_data' => 'Сохранение данных',
    'Hooray' => 'Ура',
    'Publishing_has_finished' => 'Публикация завершена и вы можете просмотреть свой сайт.',
    'Ohh..' => 'Ех...',
    'card_date' => 'Месяц\\Год',
    'Total_amount_for_the_year' => 'Цена за год',
    'ttt' => 'Цена за год',
    'pay_info' => 'Платежная информация',
    'PublishSite' => 'Ваш сайт',
    'My_New_Site' => 'Мой новый сайт',
    'Back_to_Sites' => 'Вернуться к сайтам',
    'Users' => 'Пользователи',
    'Account' => 'Аккаунт',
    'First_name' => 'Имя',
    'Last_name' => 'Фамилия',
    'Update_Details' => 'Обновить детали',
    'Username' => 'Логин',
    'Add_New_User' => 'Добавить нового пользователя',
    'Are_you_sure' => 'Вы уверены?',
    'delete_users_message' => 'Удаление этой учетной записи пользователя приведет к удалению всех связанных данных (за исключением сайтов, что уже опубликованы), и ее нельзя будет восстановить. Вы уверены, что хотите продолжить?',
    'Yes_sure' => 'Да, я уверен',
    'Close' => 'Закрыть',
    'Create_a_new_user_account' => 'Создать новый аккаунт',
    'Creating_new_account' => 'Создание нового аккаунта',
    'Admin_permissions' => 'Права администратора',
    'Create_Account' => 'Создать аккаунт',
    'This_user_has_not_created_sites' => 'У пользователя пока нет, созданных сайтов',
    'This_site_is_empty' => 'Сайт пустой',
    'Edit' => 'Редактировать',
    'Settings' => 'Настройка',
    'send_passsword' => 'Отправить восстановлен пароль на почту',
    'Delete_Account' => 'Удалить аккаунт',
    'Disable' => 'Отключить',
    'Enable' => 'Ввключить',
    'disabled' => 'Недоступен',
    'Update_Details' => 'Обновить детали', 
    'Site_Preview' => 'Предварительный просмотр сайта', 
    'Site_Preview_Message' => 'Обратите внимание, что ссылки на другие страницы не будут работать должным образом в предварительном просмотре сайта, здесь Вы можете просмотреть только одну страницу.', 
    'Preview_Changes' => 'Просмотр изменений', 
    'Reset_Block' => 'Блок сброса настроек', 
    'Page_delete_message' => 'Вы уверены, что хотите удалить страницу', 
    'Delete_Page' => 'Удалить страницу', 
    'Reset_Message_First' => 'Вы уверены, что хотите отменить изменения?', 
    'Reset_Message_Second' => 'Все изменения, касающиеся контента будут уничтожены.', 
    'Apply_changes' => 'Применить изменения', 
    'The_changes_were_applied_successfully' => 'Изменения успешно применены', 
    'Clone' => 'Клонировать', 
    'Reset' => 'Скинуть', 
    'Remove' => 'Очистить', 
    'Preview_Revision' => 'Просмотр версии', 
    'Delete_Revision' => 'Удаление версии', 
    'Restore_Revision' => 'Восстановление версии', 
    'Make_your_site' => 'Создание сайта', 
    'Main' => 'Шаг 1 из 2', 
    'Name_of_the_clinic' => 'Название клиники', 
    'Name_of_the_clinic_message' => 'Напишите название своей клиники', 
    'Address_of_the_clinic' => 'Адрес клиники', 
    'Address_of_the_clinic_message' => 'Напишите адрес своей клиники', 
    'Phone_of_the_clinic' => 'Номер телефона клиники', 
    'Phone_of_the_clinic_message' => 'Напишите номер телефона своей клиники', 
    'Blocks' => 'Шаг 2 из 2', 
    'Back' => 'Назад', 
    'Next' => 'Далее', 
    'Create' => 'Создать', 
    'delete_block' => 'Вы уверены, что хотите удалить этот блок?',
    'Library' => 'Моя библиотека изображений',
    'Upload' => 'Загрузить изображение',
    'Change' => 'Изменить',
    'My_images' => 'Мои изображения',
    'Other_images' => 'Другие изображения',
    'View' => 'Просмотр',
    'Admin' => 'Администратор',
    'upload_panel' => 'Сейчас у Вас нет ни одного загруженного изображения. Для загрузки изображений используйте панель загрузки слева.',
    'Deleting_image' => 'Удаление изображения невозможно будет отменять. Вы уверены, что хотите удалить изображение? Воспользуйтесь панелью для загрузки слева.',
    'Permanently_delete' => 'Удалить изображение навсегда', 
    'Open_image_library' => 'Открыть библиотеку изображений',
    'Image_Library' => 'Библиотека изображений',
    'Uploading_image' => 'Загрузка изображения',
    'My_Images' => 'Мои изображения',
    'Upload_Image' => 'Загрузить изображение',
    'Other_Images' => 'Другие изображения',
    'no_image_uploaded' => 'У вас нет загруженных изображений. Для загрузки - используйте панель слева',
    'Select_Image' => 'Выбрать изображение',
    'delete_block_message' => 'Вы уверены, что хотите удалить этот элемент? Восстановить элемент будет невозможно',
    'Delete_Block' => 'Удалить блок',
    'Page_Settings_for' => 'Настройка страницы для',
    'Saving_page_settings' => 'Сохранить настройки страницы',
    'pending_changes_message' => 'Изменения еще не сохранены, если Вы оставите эту страницу, Ваши изменения не сохранятся. Вы уверены?',
    'Stay_on_this_page' => 'Остаться на странице',
    'Leave_the_page' => 'Покинуть страницу',
    'Update_Content' => 'Обновить контент',
    'Benefits' => 'Преимущества',
    'Services' => 'Услуги',
    'createBenefits' => 'Создайте новое преимущество',
    'name' => 'Имя',
    'createServices' => 'Создайте новую услугу',
    'parent' => 'Главная',
    'no_parent' => 'Без категории',
    'Domains' => 'Домены',
    'domain' => 'домен',
    'layouts' => 'Шаблоны',
    'Text' => 'Тексты',
    'header' => 'Заголовки',
    'adress' => 'Адрес',
    'description' => 'Описание',
    'tariffs' => 'ТАРИФЫ',
    'tariffs_Basic' => 'БАЗОВИЙ',
    'tariffs_Basic_price' => '100',
    'tariffs_Basic_short_desc' => '7 дней бесплатный тестовый период',
    'tariffs_Basic_desc' => 'Тарифи',
    'tariffs_Extended' => 'ПРЕМІУМ',
    'tariffs_Extended_price' => '150',
    'tariffs_Extended_short_desc' => '7 дней бесплатный тестовый период',
    'tariffs_Extended_desc' => 'Тарифи',
    'tariffs_Professional' => 'ПРЕМІУМ ПЛЮС',
    'tariffs_Professional_price' => '200',
    'tariffs_Professional_short_desc' => '7 дней бесплатный тестовый период',
    'tariffs_Professional_desc' => 'Тарифи',
    'BenefitsName1' => 'Быстрый запуск веб-сайта',
    'BenefitsName2' => 'Качественный, современный дизайн',
    'BenefitsName3' => 'Низкая и доступная стоимость',
    'BenefitsName4' => 'Размещение рекламы и дополнительные сервисы',
    'BenefitsText1' => 'Сайт полностью готов, осталось только выбрать оформление и  наполнить его актуальной информацией. Выход на онлайн-рынок = привлечению новых пациентов',
    'BenefitsText2' => 'Соответствует актуальным трендам веб-дизайна, удобная навигация, адаптированность под все устройства, регистрация в поисковых системах',
    'BenefitsText3' => 'Не нужно платить больше, с нашим сервисом Вы получите ожидаемый внешний вид и функционал за сбалансированную цену',
    'BenefitsText4' => 'Разработка рекламной рекламы Facebook для предложения бренда, круглосуточная профессиональная поддержка',
    'phone' => 'Телефон',
    'web' => 'Веб-сайт',
    'contact_form' => 'Форма обратной связи',
    'email' => 'Электронная почта',
    'subject' => 'Тема',
    'message' => 'Текст сообщения',
    'submit_message' => 'Отправить сообщение',
    'layout' => 'Шаблон',
    'main_setings' => 'Внешний вид',
    'colors' => 'Палитра цветов',
    'main_colors' => 'основной',
    'header_colors' => 'Заголовки',
    'text_colors' => 'Тексты',
    'own' => 'Выбрать цвета самостоятельно',
    'logo' => 'Логотип стоматологии',
    'main_pic' => 'Основная картинка сайта',
    'download' => 'Скачать',
];


